body {
	background-color: black;
	color: rgb(20, 139, 4);
	font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir",
		"Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans",
		"Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu",
		"Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
	padding: 1vh 1rem;
	text-align: center;
	cursor: pointer;
}

.clock {
	font-weight: normal;
	font-style: italic;
	font-size: 3em;
}

.clock .digit {
	font-family: 'Segment7Standard';
}

.clock .am_pm {
	font-size: 0.5em;
}
